using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class New_order_item : MonoBehaviour
{


    public void updateOrderItem(LandEntity order)
    {

    }

    private void OnEnable()
    {
        
    }
}
